{% set CodiceModulo = "RICH_TARIFFA_MENSA" %}
{% set Urn = "document:c_c003:ristorazione.scolastica;riduzione.tassa;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il richiedente"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di riduzione della tariffa per il servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.6|17/07/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-CAM-LAV"
urn_allegato=""
descrizione_estesa="Documentazione attestante il cambiamento dello status lavorativo"
filename="Documentazione stato lavorativo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Richiesta di riduzione della tariffa per il servizio di mensa scolastica{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - servizio mensa (riduzione tariffa)'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta di riduzione della tariffa per il servizio di mensa scolastica<br/>
  per gli alunni residenti a <b>Cassano d'Adda</b>
</h1>
{{ utils_scolastici.anno_scolastico() }}
<br/>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore / affidatario / tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Mosulo"></p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="TariffaAgevolata" mandatory="true" label="Tariffa agevolata"></div>
        <input group="TariffaAgevolata" id="TariffaAgevolata1" name="TariffaAgevolata1" type="checkbox" value="si"/>
      </td>
      <td colspan="4">
        <p>la prestazione sociale agevolata, pertanto dichiara di appartenere alla seguente fascia di reddito</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Fascia</p>
      </td>
      <td colspan="2">
        <p class="Labelcella">ISEE</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente_TariffaAgevolata" mandatory_enabled="#TariffaAgevolata1.checked()" label="Fascia di appartenenza">
        </div>
        <input id="Referente_TariffaAgevolata1" name="Referente_TariffaAgevolata" type="radio" value="1"/>
      </td>
      <td>
        <p>1° fascia</p>
      </td>
      <td colspan="2">
        <p>da € 0,00 a € 6.000,00</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_TariffaAgevolata2" name="Referente_TariffaAgevolata" type="radio" value="2"/>
      </td>
      <td>
        <p>2° fascia</p>
      </td>
      <td colspan="2">
        <p>da € 6.000,01 a € 12.000,00</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_TariffaAgevolata3" name="Referente_TariffaAgevolata" type="radio" value="3"/>
      </td>
      <td>
        <p>3° fascia</p>
      </td>
      <td colspan="2">
        <p>da € 12.000,01 a € 18.000,00</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_TariffaAgevolata4" name="Referente_TariffaAgevolata" type="radio" value="4"/>
      </td>
      <td>
        <p>4° fascia</p>
      </td>
      <td colspan="2">
        <p>da € 18.000,01 in poi</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di scadenza
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p><input id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width:80%" label="Importo ISEE" mandatory_enabled="#TariffaAgevolata1.checked()" format="valuta_positiva"/> €</p>
      </td>
      <td>
        <input format="date" id="Parametri_ImportoISEE_Rilascio" name="Parametri_ImportoISEE_Rilascio" style="width:100%" label="Data di rilascio ISEE" mandatory_enabled="#TariffaAgevolata1.checked()"/>
      </td>
      <td>
        <input format="date" id="Parametri_ImportoISEE_Scadenza" name="Parametri_ImportoISEE_Scadenza" style="width:100%" label="Data di scadenza ISEE" mandatory_enabled="#TariffaAgevolata1.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="TariffaAgevolata" id="TariffaAgevolata2" name="TariffaAgevolata2" type="checkbox" value="si"/>
      </td>
      <td colspan="4">
        <p>la riduzione della tariffa per</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">Motivazione riduzione tariffa</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="TariffaAgevolataSec" mandatory_enabled="#TariffaAgevolata2.checked()" label="Motivazione riduzione tariffa"></div>
        <input group="TariffaAgevolataSec" id="TariffaAgevolataSec1" name="TariffaAgevolataSec1" type="checkbox" value="si"/>
      </td>
      <td colspan="3">
        <p>nucleo familiare  con attestazione ISEE pari o inferiore a € 20.000 e con tre o più figli minori di cui almeno 2 frequentanti la mensa (agevolazione concessa per un figlio).</p>        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="TariffaAgevolataSec" id="TariffaAgevolataSec2" name="TariffaAgevolataSec2" type="checkbox" value="si"/>
      </td>
      <td colspan="3">
        <p>nucleo familiare monoparentale con attestazione ISEE pari o inferiore a € 12.000 e minori a carico (agevolazione concessa per un figlio).</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="TariffaAgevolataSec" id="TariffaAgevolataSec3" name="TariffaAgevolataSec3" type="checkbox" value="si"/>
      </td>
      <td colspan="3">
        <p>modifica della situazione economica familiare dovuta a cambiamento dello status lavorativo intervenuto da almeno 6 mesi rispetto alla certificazione ISEE presentata, da documentare con specifica dichiarazione (dichiarazione di licenziamento o iscrizione all'ufficio per l'impiego) e ISEE corrente.</p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Figlio iscritto" />
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto" />
<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Figlio iscritto" />
<input id="Referente3_Titolo" name="Referente3_Titolo" type="hidden" value="Figlio iscritto" />
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Figlio iscritto" />
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto" />
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Figlio iscritto" />
<input id="Referente3_Ruolo" name="Referente3_Ruolo" type="hidden" value="Figlio iscritto" />
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input checked='checked' dynamic_check='true' id='Referente_DatiPersonaObbligatori' name='Referente_DatiPersonaObbligatori' type='checkbox' value='si'/> per il bambino (1° figlio)</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="Referente_Cognome" name="Referente_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input id="Referente_Nome" name="Referente_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input format="cf" id="Referente_CodiceFiscale" name="Referente_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" enabled="#Referente_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Referente_DataNascita" name="Referente_DataNascita" style="width:100%;" format="date" label="Data di nascita" enabled="#Referente_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Sesso" name="Referente_Sesso" style="width:100%;" label="Sesso" enabled="#Referente_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "Referente_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="Referente_LuogoNascita" name="Referente_LuogoNascita" style="width:100%;" label="Luogo di nascita" enabled="#Referente_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ClasseIscrizione" name="Referente_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ClasseSezione" name="Referente_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ScuolaIscrizione" name="Referente_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<!-- figlio 2 -->
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox' value='si'/> e per il bambino (2° figlio)</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="Referente1_Cognome" name="Referente1_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input id="Referente1_Nome" name="Referente1_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input format="cf" id="Referente1_CodiceFiscale" name="Referente1_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" enabled="#Referente1_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Referente1_DataNascita" name="Referente1_DataNascita" style="width:100%;" format="date" label="Data di nascita" enabled="#Referente1_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <select class="inputNormal" id="Referente1_Sesso" name="Referente1_Sesso" style="width:100%;" label="Sesso" enabled="#Referente1_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td enabled="#Referente1_DatiPersonaObbligatori.checked()">
        {{ utils.nazionalita( "Referente1_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="Referente1_LuogoNascita" name="Referente1_LuogoNascita" style="width:100%;" label="Luogo di nascita" enabled="#Referente1_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente1_Attributi_ClasseIscrizione" name="Referente1_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente1_Attributi_ClasseSezione" name="Referente1_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione" enabled="#Referente1_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente1_Attributi_ScuolaIscrizione" name="Referente1_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<!-- figlio 3 -->
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input id='Referente2_DatiPersonaObbligatori' name='Referente2_DatiPersonaObbligatori' type='checkbox' value='si'/> e per il bambino (3° figlio)</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="Referente2_Cognome" name="Referente2_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input id="Referente2_Nome" name="Referente2_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input format="cf" id="Referente2_CodiceFiscale" name="Referente2_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" enabled="#Referente2_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Referente2_DataNascita" name="Referente2_DataNascita" style="width:100%;" format="date" label="Data di nascita" enabled="#Referente2_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <select class="inputNormal" id="Referente2_Sesso" name="Referente2_Sesso" style="width:100%;" label="Sesso" enabled="#Referente2_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td enabled="#Referente2_DatiPersonaObbligatori.checked()">
        {{ utils.nazionalita( "Referente2_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="Referente2_LuogoNascita" name="Referente2_LuogoNascita" style="width:100%;" label="Luogo di nascita" enabled="#Referente2_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente2_Attributi_ClasseIscrizione" name="Referente2_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente2_Attributi_ClasseSezione" name="Referente2_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione" enabled="#Referente2_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente2_Attributi_ScuolaIscrizione" name="Referente2_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<!-- figlio 4 -->
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input id='Referente3_DatiPersonaObbligatori' name='Referente3_DatiPersonaObbligatori' type='checkbox' value='si'/> e per il bambino (4° figlio)</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="Referente3_Cognome" name="Referente3_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Referente3_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input id="Referente3_Nome" name="Referente3_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Referente3_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input format="cf" id="Referente3_CodiceFiscale" name="Referente3_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" enabled="#Referente3_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Referente3_DataNascita" name="Referente3_DataNascita" style="width:100%;" format="date" label="Data di nascita" enabled="#Referente3_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <select class="inputNormal" id="Referente3_Sesso" name="Referente3_Sesso" style="width:100%;" label="Sesso" enabled="#Referente3_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td enabled="#Referente3_DatiPersonaObbligatori.checked()">
        {{ utils.nazionalita( "Referente3_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="Referente3_LuogoNascita" name="Referente3_LuogoNascita" style="width:100%;" label="Luogo di nascita" enabled="#Referente3_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente3_Attributi_ClasseIscrizione" name="Referente3_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="#Referente3_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente3_Attributi_ClasseSezione" name="Referente3_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione" enabled="#Referente3_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente3_Attributi_ScuolaIscrizione" name="Referente3_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="#Referente3_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che il costo ridotto sarà applicato dal giorno in cui verrà presentata la domanda di tariffa agevolata;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che il servizio di mensa scolastica è soggetto a contribuzione secondo le modalità stabilite (servizio in pre-pagato) ed è fatto obbligo al sottoscrittore di pagare la retta anticipatamente;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che per l’alunno iscritto al servizio di ristorazione che risulta essere presente a scuola, il pasto è automaticamente prenotato e di conseguenza il costo addebitato;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza dell’obbligo di segnalare alla scuola il mancato utilizzo del servizio di mensa da parte dell’alunno, iscritto al servizio e presente a scuola, mediante annotazione sul diario da indicare per lo stesso giorno e che in assenza della segnalazione il pasto si intende automaticamente prenotato e di conseguenza il costo addebitato;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che in caso di malessere dell’alunno, il pasto potrà essere disdettato (e di conseguenza non addebitato il costo) se la comunicazione verrà trasmessa entro e non oltre le ore 9.30 della stessa giornata;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che nel caso l’alunno sia assente dall’inizio della giornata e per tutto il giorno, in automatico il pasto non verrà prenotato e di conseguenza non addebitato il costo;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che eventuali contestazioni relative all’addebito di pasti non prenotati ed erroneamente addebitati devono essere effettuate entro 30 giorni dalla data del pasto addebitato inviando direttamente alla ditta gestore del servizio;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di impegnarsi a comunicare tempestivamente qualsiasi variazione intervenga nei dati dichiarati nel presente modulo;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di autorizzare il gestore ad inviare gratuitamente avvisi tramite SMS, ad esempio esaurimento di credito qualora questo sia appunto esaurito od in corso di esaurimento o altre informazioni inerenti alla gestione.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="" id="Parametri_Annotazioni" label="Eventuali annotazioni" name="Parametri_Annotazioni" style="width:100%; height:5cm">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#TariffaAgevolataSec3.checked()" dynamic_check="#TariffaAgevolataSec3.checked()" id="DOC-CAM-LAV" name="DOC-CAM-LAV" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il cambiamento dello status lavorativo
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se si richiede la riduzione della tariffa per modifica della situazione economica familiare dovuta a cambiamento dello status lavorativo)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa e consenso sul trattamento dei dati personali<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1" name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza ed esprime il proprio consenso relativo al trattamento degli stessi.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-CAM-LAV" name="GLOBO_allegato_cDOC-CAM-LAV" obbligatorio="#DOC_CAM_LAV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
